/* Resource: Sync */
/* Login View */
"Signing In" = "Anmelden";
"Server" = "Server";
"Cloud" = "Cloud";
"Email Address" = "E-Mailadresse";
"Password" = "Passwort";
"Cancel" = "Abbrechen";
"Sign In" = "Anmelden";
"To get started, fill out the following information" = "Zum Einloggen geben Sie bitte folgende Informationen an";

/* Conflict View */
"Content on this device will be deleted and replaced with your content from the Cloud." = "Die Inhalte dieses Gerätes werden gelöscht und mit den Inhalten der Cloud und anderer Geräte ersetzt.";
"Content on the Cloud and other devices will be deleted and replaced with the content from this device." = "Die Inhalte der Cloud und die der anderen Geräte werden gelöscht und mit den Inhalten dieses Gerätes ersetzt.";
"Keep content from this device" = "Inhalte dieses Gerätes behalten";
"Keep content from the Cloud" = "Inhalte der Cloud behalten";
"Cloud Sync" = "Cloud Sync";
"Start Syncing" = "Sync starten";
"Cancel" = "Abbrechen";
"You have content on this device and on the Cloud. Which content would you like to keep?" = "Sie haben Inhalte auf diesem Gerät und in der Cloud. Welche Inhalte möchten Sie behalten?";

/* Create View */
"To create an account, fill out the following information" = "Zum Erstellen eines Accounts, geben Sie folgende Informationen an";
"Cancel" = "Abbrechen";
"Sign Up" = "Erstellen";
"Creating account" = "Account erstellen";
"Email Address" = "E-Mailadresse";
"Password" = "Passwort";
"By creating an account, you accept our Terms of Service and Privacy Policy." = "Mit dem Registrieren akzeptieren Sie unsere Nutzungsbedingungen und Datenschutzrichtlinie.";

/* Dynamic Strings */
"OK" = "OK";
"Sign Up failed" = "Anmeldung fehlgeschlagen";
"Signing up is currently not possible due to high demand. We are working on it. Please try again later." = "Derzeit sind Anmeldungen wegen der hohen Anfrage leider nicht möglich. Wir arbeiten daran. Bitte versuchen Sie es später noch einmal.";
"Connection Error" = "Verbindung fehlgeschlagen";
"The service might be down at the moment. Please try later." = "Der Dienst ist z.Z. möglicherweise nicht erreichbar. Bitte probieren Sie es später noch einmal.";
"Username is already taken or internet is down." = "Benutzername ist schon vergeben oder das Internet ist nicht erreichbar.";
"Please check your internet connection and try again." = "Bitte überprüfen Sie Ihre Internetverbindung und probieren Sie es noch einmal.";
"Authentication failed" = "Authentisierung fehlgeschlagen";
"Either email or password is invalid. Please try again." = "Entweder ist die E-Mail oder das Passwort falsch. Bitte versuchen Sie es erzeugt.";
